<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.648000717163</MDI>
      <MDI key="STATISTICS_MEAN">-3.7209498616138</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.028999328613</MDI>
      <MDI key="STATISTICS_STDDEV">7.3059426683501</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
